import IBIZAPPCTRL_en_US_Base from './ibizappctrl_en_US_base';
// 基于 APP/src/locale/lanres/entities/%DE_PKGPATH%/%DE_PKGPATH%_en_US.ts.ftl 生成
function getLocaleResource(){
    const IBIZAPPCTRL_en_US_OwnData = {};
    const targetData = Object.assign(IBIZAPPCTRL_en_US_Base(), IBIZAPPCTRL_en_US_OwnData);
    return targetData;
}

export default getLocaleResource;